Debian Bug report logs - #650993
pu: package masqmail/0.2.27-1.1+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Sun, 4 Dec 2011 22:21:02 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 638002@bugs.debian.org, jmw@debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#650993; Package release.debian.org. (Sun, 04 Dec 2011 22:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to 638002@bugs.debian.org, jmw@debian.org, Debian Release Team <debian-release@lists.debian.org>. (Sun, 04 Dec 2011 22:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: submit@bugs.debian.org
Subject: pu: package masqmail/0.2.27-1.1+squeeze1
Date: Sun, 4 Dec 2011 22:13:43 +0000
[Message part 1 (text/plain, inline)]
Package: release.debian.org
User: release.debian.org@packages.debian.org
Usertags: pu
Severity: normal

Dear maintainer,

Since you did not yet fix this bug in stable I submit the
attached patch for review by the release team. If you do not send an
objection I will upload it following their approval.

Regards.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[masqmail-0.2.27-1.1+squeeze1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#650993; Package release.debian.org. (Wed, 14 Dec 2011 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 08:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 650993@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 650993@bugs.debian.org
Subject: Re: Bug#650993: pu: package masqmail/0.2.27-1.1+squeeze1
Date: Wed, 14 Dec 2011 08:37:01 +0000
On Sun, Dec 04, 2011 at 10:13:43PM +0000, Jonathan Wiltshire wrote:
> Package: release.debian.org
> User: release.debian.org@packages.debian.org
> Usertags: pu
> Severity: normal
> 
> Dear maintainer,
> 
> Since you did not yet fix this bug in stable I submit the
> attached patch for review by the release team. If you do not send an
> objection I will upload it following their approval.

RT: ping?



-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#650993; Package release.debian.org. (Wed, 14 Dec 2011 19:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 19:24:04 GMT) Full text and rfc822 format available.

Message #15 received at 650993@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 650993@bugs.debian.org
Subject: Re: Bug#650993: pu: package masqmail/0.2.27-1.1+squeeze1
Date: Wed, 14 Dec 2011 19:20:57 +0000
tags 650993 + squeeze confirmed
thanks

On Sun, 2011-12-04 at 22:13 +0000, Jonathan Wiltshire wrote:
> +masqmail (0.2.27-1.1+squeeze1) stable; urgency=low
> +
> +  * Non-maintainer upload.
> +  * Fix improper seteuid() calls in src/log.c and src/masqmail.c
> +    (Closes: #638002)

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 14 Dec 2011 19:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#650993; Package release.debian.org. (Wed, 14 Dec 2011 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 20:42:03 GMT) Full text and rfc822 format available.

Message #22 received at 650993@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 650993@bugs.debian.org
Subject: Re: Bug#650993: pu: package masqmail/0.2.27-1.1+squeeze1
Date: Wed, 14 Dec 2011 20:39:41 +0000
[Message part 1 (text/plain, inline)]
On Wed, Dec 14, 2011 at 07:20:57PM +0000, Adam D. Barratt wrote:
> On Sun, 2011-12-04 at 22:13 +0000, Jonathan Wiltshire wrote:
> > +masqmail (0.2.27-1.1+squeeze1) stable; urgency=low
> > +
> > +  * Non-maintainer upload.
> > +  * Fix improper seteuid() calls in src/log.c and src/masqmail.c
> > +    (Closes: #638002)
> 
> Please go ahead; thanks.

Uploaded.


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#650993; Package release.debian.org. (Sat, 17 Dec 2011 16:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 17 Dec 2011 16:39:06 GMT) Full text and rfc822 format available.

Message #27 received at 650993@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 650993@bugs.debian.org
Subject: Re: Bug#650993: pu: package masqmail/0.2.27-1.1+squeeze1
Date: Sat, 17 Dec 2011 16:35:12 +0000
On Wed, 2011-12-14 at 20:39 +0000, Jonathan Wiltshire wrote:
> On Wed, Dec 14, 2011 at 07:20:57PM +0000, Adam D. Barratt wrote:
> > On Sun, 2011-12-04 at 22:13 +0000, Jonathan Wiltshire wrote:
> > > +masqmail (0.2.27-1.1+squeeze1) stable; urgency=low
> > > +
> > > +  * Non-maintainer upload.
> > > +  * Fix improper seteuid() calls in src/log.c and src/masqmail.c
> > > +    (Closes: #638002)
> > 
> > Please go ahead; thanks.
> 
> Uploaded.

For the record, this was accepted earlier today.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 Jan 2012 21:03:10 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:32 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:40:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:57:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.